Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: [email-masked]
Date: Sun, 15 Sep 2002 16:17:16 EDT

In a message dated 9/15/2002 5:21:05 AM Central Daylight Time, [email-masked] 
writes:

<<
> BTW, maybe we should change the thread title, should this discussion go on:
> we are now far from Le Petit Prince :-)

Hey, the running title on my file of this is still "The song that never ends" 
Too universally apt to change.